class CreateMenuItemTags < ActiveRecord::Migration
  def change
    create_table :menu_item_tags do |t|
      t.integer :menu_item_id
      t.integer :tag_id

      t.timestamps null: false
    end
  end
end
